
/* ---------------------------------------
	Responsive design code
-----------------------------------------*/

@media screen and (min-width: 1025px) {

.hidemobile5 {
	display: none !important;
}

#nkkheader {
	display: inherit;
}
#nkkmmenu {
	display: inherit;
}
#nkksshow {
	display: inherit;
}
#nkksshow-d {
	display: inherit;
}
#nkksshow-m {
	display :none;
}
#nkkmobilemenu {
	display :none;
}
#nkkstaffwebmenu {
	display: inherit;
}
#nkkfunctions {
	display: inherit;
}
#maintopmodule {
	display: inherit;
}
#centertopmodule {
	display: inherit;
}
#centerbottommodule {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#nkkmarquee1 {
	display: inherit;
}
#nkkmarquee2 {
	display: inherit;
}
#nkk-footer-d {
	display: inherit;
}
#nkk-footer-m {
	display :none;
}
#nkk-footer {
	display: inherit;
}


}

@media screen and (min-width: 951px) and (max-width: 1024px) {

img {
	max-width: 100% !important;
	height: auto !important;
}

.container {
	width: 950px !important;
}

.hidemobile4 {
	display: none !important;
}

#nkkheader {
	display: inherit;
}
#nkkmmenu {
	display: inherit;
}
#nkksshow {
	display: inherit;
}
#nkksshow-d {
	display: inherit;
}
#nkksshow-m {
	display :none;
}
#nkkmobilemenu {
	display: inherit;
}
#nkkstaffwebmenu {
	display: inherit;
}
#nkkfunctions {
	display: inherit;
}
#maintopmodule {
	display: inherit;
}
#centertopmodule {
	display: inherit;
}
#centerbottommodule {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#nkkmarquee1 {
	display: inherit;
}
#nkkmarquee2 {
	display: inherit;
}
#nkk-footer-d {
	display: inherit;
}
#nkk-footer-m {
	display :none;
}
#nkk-footer {
	display: inherit;
}


}

@media screen and (min-width: 759px) and (max-width: 950px) {

img {
	max-width: 100% !important;
	height: auto !important;
}

.container {
	width: 758px !important;
}

.hidemobile3 {
	display: none !important;
}

#nkkheader {
	display: inherit;
}
#nkkmmenu {
	display: inherit;
}
#nkksshow {
	display: inherit;
}
#nkksshow-d {
	display: inherit;
}
#nkksshow-m {
	display :none;
}
#nkkmobilemenu {
	display: inherit;
}
#nkkstaffwebmenu {
	display: inherit;
}
#nkkfunctions {
	display: inherit;
}
#maintopmodule {
	display: inherit;
}
#centertopmodule {
	display: inherit;
}
#centerbottommodule {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#nkkmarquee1 {
	display: inherit;
}
#nkkmarquee2 {
	display: inherit;
}
#nkk-footer-d {
	display: inherit;
}
#nkk-footer-m {
	display :none;
}
#nkk-footer {
	display: inherit;
}


}

@media screen and (min-width: 525px) and (max-width: 758px) {

img {
	max-width: 100% !important;
	height: auto !important;
}

.container {
	width: 524px !important;
}

.hidemobile2 {
	display: none !important;
}

#nkkheader {
	display: inherit;
}
#nkkheader {
	height: auto !important;
}
#nkkheader .logobloc {
	float :none !important;
	width: auto !important;
}
#nkkmmenu {
	height: auto !important;
}
#nkkmmenu ul {
	height: auto !important;
}
#nkksshow {
	display: inherit;
}
#nkksshow {
	height: auto !important;
}
#nkksshow .logobloc {
	float :none !important;
	width: auto !important;
}
#nkksshow-d {
	display :none;
}
#nkksshow-m {
	display: inherit;
}
#nkkmobilemenu {
	display: inherit;
}
#nkkstaffwebmenu {
	display: inherit;
}
#nkkstaffwebmenu {
	height: auto !important;
}
#nkkstaffwebmenu .logobloc {
	float :none !important;
	width: auto !important;
}
#nkkfunctions .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#nkkfunctions .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#nkkfunctions > .inner {
	display: block;
}
#nkkmaincontent .column1 {
	display: none;
}
#nkkmaincontent .main {
	width: 100% !important;
	clear:both;
	float:left;
}
#maintopmodule {
	display: inherit;
}
#maintopmodule {
	height: auto !important;
}
#maintopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#centertopmodule {
	display: inherit;
}
#centertopmodule {
	height: auto !important;
}
#centertopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#centerbottommodule {
	display: inherit;
}
#centerbottommodule {
	height: auto !important;
}
#centerbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#mainbottommodule {
	display: inherit;
}
#mainbottommodule {
	height: auto !important;
}
#mainbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#nkkmarquee1 {
	display: inherit;
}
#nkkmarquee2 {
	display: inherit;
}
#nkkmarquee2 {
	height: auto !important;
}
#nkkmarquee2 .logobloc {
	float :none !important;
	width: auto !important;
}
#nkk-footer-d {
	display :none;
}
#nkk-footer-m {
	display: inherit;
}
#nkk-footer-m {
	height: auto !important;
}
#nkk-footer-m .logobloc {
	float :none !important;
	width: auto !important;
}
#nkk-footer {
	display: inherit;
}
#nkk-footer {
	height: auto !important;
}
#nkk-footer .logobloc {
	float :none !important;
	width: auto !important;
}


}

@media screen and (max-width: 524px) {

img {
	max-width: 100% !important;
	height: auto !important;
}

.container {
	width: 292px !important;
}

.hidemobile1 {
	display: none !important;
}

#nkkheader {
	display: inherit;
}
#nkkmmenu {
	height: auto !important;
}
#nkkmmenu ul {
	height: auto !important;
}
#nkksshow {
	display: inherit;
}
#nkksshow {
	height: auto !important;
}
#nkksshow .logobloc {
	float :none !important;
	width: auto !important;
}
#nkksshow-d {
	display :none;
}
#nkksshow-m {
	display: inherit;
}
#nkksshow-m {
	height: auto !important;
}
#nkksshow-m .logobloc {
	float :none !important;
	width: auto !important;
}
#nkkmobilemenu {
	display: inherit;
}
#nkkmobilemenu {
	height: auto !important;
}
#nkkmobilemenu .logobloc {
	float :none !important;
	width: auto !important;
}
#nkkstaffwebmenu {
	display: inherit;
}
#nkkfunctions .flexiblemodule {
	display: inherit;
	width: 100% !important;
float: none;
}
#nkkfunctions .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#nkkfunctions > .inner {
	display: block;
}
#nkkmaincontent .column1 {
	display: none;
}
#nkkmaincontent .main {
	width: 100% !important;
	clear:both;
	float:left;
}
#maintopmodule {
	display: inherit;
}
#maintopmodule {
	height: auto !important;
}
#maintopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#centertopmodule {
	display: inherit;
}
#centertopmodule {
	height: auto !important;
}
#centertopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#centerbottommodule {
	display: inherit;
}
#centerbottommodule {
	height: auto !important;
}
#centerbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#mainbottommodule {
	display: inherit;
}
#mainbottommodule {
	height: auto !important;
}
#mainbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#nkkmarquee1 {
	display :none;
}
#nkkmarquee2 {
	display: inherit;
}
#nkkmarquee2 {
	height: auto !important;
}
#nkkmarquee2 .logobloc {
	float :none !important;
	width: auto !important;
}
#nkk-footer-d {
	display :none;
}
#nkk-footer-m {
	display: inherit;
}
#nkk-footer-m {
	height: auto !important;
}
#nkk-footer-m .logobloc {
	float :none !important;
	width: auto !important;
}
#nkk-footer {
	display: inherit;
}
#nkk-footer {
	height: auto !important;
}
#nkk-footer .logobloc {
	float :none !important;
	width: auto !important;
}


}
